fe_warp_conf_t Struct Reference

## Data Fields

void(* | set_parameters )(char const *param_str, float sampling_rate)
const char *(* | doc )(void)
uint32(* | id )(void)
uint32(* | n_param )(void)
float(* | warped_to_unwarped )(float nonlinear)
float(* | unwarped_to_warped )(float linear)
void(* | print )(const char *label)

## Detailed Description

Definition at line 57 of file fe_warp.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/fe/fe_warp.h